Endpoint Vulnerability

Apache Httpd - low:mod_cache crash(CVE-2013-4352)

Description

A NULL pointer dereference was found in mod_cache. A malicious HTTP server could cause a crash in a caching forward proxy configuration. (Note that this vulnerability was fixed in the 2.4.7 release, but the security impact was not disclosed at the time of the release.)

Affected Products

Apache Httpd

References

CVE-2013-4352,